<?php
namespace Qii\Exceptions;

if (class_exists('\Qii\Exceptions\ClassInstanceof', false)) {
    return;
}
class ClassInstanceof extends Errors
{
	const VERSION = '1.2';

	/**
	 * 显示错误
	 *
	 * @param Object $e Exception
	 */
	public static function getError($e)
	{

	}
}